# Generated by Django 3.1.3 on 2020-11-20 07:09

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Book',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('title', models.CharField(max_length=100)),
                ('ISBN', models.CharField(max_length=10)),
                ('author', models.CharField(max_length=50)),
                ('cover', models.ImageField(blank=True, default='no_image_found.png', upload_to='')),
            ],
        ),
    ]
